#imCell_112 { display: block; position: relative; overflow: hidden; width: 618px; min-height: 67px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_112 { position: relative; width: 578px; min-height: 27px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #DE2612; opacity: 0.8; filter: alpha(opacity = 80);}
#imTextObject_112 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_112 a { color: inherit; }
#imTextObject_112 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_112 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_112 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_112 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_112 p { margin: 0; padding: 0; }
#imTextObject_112 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_112 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_112 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_112 .imUl { text-decoration: underline; }
#imTextObject_112 .ff0 { font-family: "Tahoma"; }
#imTextObject_112 .ff1 { font-family: "Tahoma"; }
#imTextObject_112 .cf1 { color: #000000; }
#imTextObject_112 .cf2 { color: #FFFFFF; }
#imTextObject_112 .cf3 { color: #000000; }
#imTextObject_112 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_112 .fs30 { vertical-align: baseline; font-size: 15pt; line-height: 27px;}
#imTextObject_112 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_112 .cb1 { background-color: #000000; }
#imTextObject_112 .cb2 { background-color: transparent; }
#imTextObject_112 .cb3 { background-color: #000000; }
#imCell_135 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 311px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_135 { position: relative; width: 458px; min-height: 305px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_142 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 124px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_142 { position: relative; width: 424px; min-height: 84px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_142 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #F05744;}
#imTextObject_142 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_142 a { color: inherit; }
#imTextObject_142 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_142 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_142 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_142 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_142 p { margin: 0; padding: 0; }
#imTextObject_142 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_142 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_142 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_142 .imUl { text-decoration: underline; }
#imTextObject_142 .ff0 { font-family: "Tahoma"; }
#imTextObject_142 .ff1 { font-family: "Tahoma"; }
#imTextObject_142 .cf1 { color: #000000; }
#imTextObject_142 .cf2 { color: #FFFFFF; }
#imTextObject_142 .cf3 { color: #000000; }
#imTextObject_142 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_142 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_142 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_142 .cb1 { background-color: #000000; }
#imTextObject_142 .cb2 { background-color: transparent; }
#imTextObject_142 .cb3 { background-color: #000000; }
#imCell_143 { display: block; position: relative; overflow: hidden; width: 464px; min-height: 265px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_143 { position: relative; width: 424px; min-height: 189px; padding: 38px 20px 38px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_143 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #404040; opacity: 0.5; filter: alpha(opacity = 50);}
#imTextObject_143 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_143 a { color: inherit; }
#imTextObject_143 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_143 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_143 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_143 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_143 p { margin: 0; padding: 0; }
#imTextObject_143 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_143 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_143 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_143 .imUl { text-decoration: underline; }
#imTextObject_143 .ff0 { font-family: "Tahoma"; }
#imTextObject_143 .ff1 { font-family: "Tahoma"; }
#imTextObject_143 .cf1 { color: #000000; }
#imTextObject_143 .cf2 { color: #FFFFFF; }
#imTextObject_143 .cf3 { color: #000000; }
#imTextObject_143 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_143 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_143 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_143 .cb1 { background-color: #000000; }
#imTextObject_143 .cb2 { background-color: transparent; }
#imTextObject_143 .cb3 { background-color: #000000; }
#imCell_144 { display: block; position: relative; overflow: hidden; width: 618px; min-height: 292px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_144 { position: relative; width: 578px; min-height: 252px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_144 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #404040; opacity: 0.75; filter: alpha(opacity = 75);}
#imTextObject_144 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_144 a { color: inherit; }
#imTextObject_144 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_144 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_144 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_144 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_144 p { margin: 0; padding: 0; }
#imTextObject_144 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_144 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_144 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_144 .imUl { text-decoration: underline; }
#imTextObject_144 .ff0 { font-family: "Tahoma"; }
#imTextObject_144 .ff1 { font-family: "Tahoma"; }
#imTextObject_144 .cf1 { color: #000000; }
#imTextObject_144 .cf2 { color: #FFFFFF; }
#imTextObject_144 .cf3 { color: #000000; }
#imTextObject_144 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_144 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_144 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_144 .cb1 { background-color: #000000; }
#imTextObject_144 .cb2 { background-color: transparent; }
#imTextObject_144 .cb3 { background-color: #000000; }
#imCell_146 { display: block; position: relative; overflow: hidden; width: 618px; min-height: 341px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_146 { position: relative; width: 612px; min-height: 335px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_146 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_147 { display: block; position: relative; overflow: hidden; width: 1091px; min-height: 348px; border-top: 5px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_147 { position: relative; width: 1091px; min-height: 348px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_147 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_147 > div { margin: 0 auto; }
#imContent #imObjectGallery_147 a:link, #imContent #imObjectGallery_147 a:hover, #imContent #imObjectGallery_147 a:visited, #imContent #imObjectGallery_147 a:active { border: none; background-color: transparent; text-decoration: none; }
